input #form {
  margin: 12px;
  max-width: 420px;
  width: 25%;
}
body{
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-image: url(back_mine.jpg);
}
input#form[type="checkbox"] {
  width: auto;
}
#sup_power,#dr,#bio, input
{
  color:aliceblue;
  background-color:transparent;
}
#block-forma
{
  margin-top: 20vh;
  margin-right: 30vw;
}
.modal-form {
  margin-left: 70%;
  opacity: 1;
  overflow: visible;
  visibility: visible;
  width: 100%;
  max-width: 500px;
  left: 50%;
  transform: translate(-60%, -10%);
  z-index: 30;
  padding: 30px;
  transition: 0.3s all;
}
#my-formcarry
{
  font-size: 25px;
}
.allform{
  display: relative;
  margin-left: 30%;
}
#name
{   

  background: rgba(1, 2, 3, 4);
  
}
#formmail
{ bottom:10%;
  background: rgba(5, 6,7, 8);
}
#formmes
{ bottom:10%;
  background: rgba(9, 10, 11, 12);
}
#formsend

{    bottom:10%;
  display: inline-block;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1;
  color:#fff;
  background: rgba(0, 0, 0, 0);
  text-decoration: none;
  padding: 20px 20px;
  width: 220px;
  max-width: 100%;
  text-align: center;
  border: 2px solid antiquewhite;
  border-radius: 5px;
  margin-bottom: 45px
}
#formsend:hover , #fromsend:focus, #formsend:active
{   background: azure;
  text-decoration: none;
  color: #fff;
}
.main {
  display: flex;
  flex-direction: column;
}

.modal.active,
.overlay.active {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 768px) {
  input#form {
      max-width: 360px;
  }
  input#from[type="checkbox"] {
      width: auto;
  }
  .allform{
      position: relative;
      float:right;
      bottom:0em;
      left:-10em;
  }
};
